Innehåll

# CLEAN

Alla icke utskrivbara tecken tas bort från strängen.

#### Syntax

STÄDA("Text")

Text hänvisar till den text du vill ta bort alla tecken som inte går att skriva ut.

#### Exempel

=LEN(CLEAN(CHAR(7) & "LibreOffice Calc" & CHAR(8))) returns 16, showing that the CLEAN function removes the non-printable Unicode U+0007 ("BEL") and U+0008 ("BS") characters at the beginning and end of the string argument. CLEAN does not remove spaces.

Närliggande ämnen

CLEAN wiki page.

Text Functions